package com.sqx.modules.utils.mock;

import java.util.HashMap;
import java.util.Map;

public class WxPayV2MockUtil {

    public static Map<String, String> mockUnifiedOrderResponse() {
        Map<String, String> result = new HashMap<>();
        result.put("return_code", "SUCCESS");
        result.put("return_msg", "OK");
        result.put("appid", "wx8888888888888888");
        result.put("mch_id", "1900000109");
        result.put("nonce_str", "5K8264ILTKCH16CQ2502SI8ZNMTM67VS");
        result.put("sign", "5K8264ILTKCH16CQ2502SI8ZNMTM67VS");
        result.put("result_code", "SUCCESS");
        result.put("prepay_id", "wx201410272009395522657a690389285100");
        result.put("trade_type", "JSAPI");
        return result;
    }

}

